<?php

class Migration_20250725150152_alter_table_app_settings_card_view
{
    public static function up(PDO $pdo)
    {
        $sql = "
            ALTER TABLE `app_settings`
            ADD COLUMN `is_card_view` int DEFAULT 0;
        ";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            ALTER TABLE `app_settings`
            DROP COLUMN `is_card_view`;
        ";
        $pdo->exec($sql);
    }
}